@mr_smt That seems to look like a warning, but it might indicate that your installation does not have hardware accelerated graphics (maybe due to running in a vm) and the emulator needs it in order to run. I'd suggest to use something that's native to your os (macOS) like OpenEmu or RetroArch. You could also use AttractMode as a frontend, in combination with RetroArch, if the default RetroArch interface is not enough.